SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001185VMInstallationpublic2010-03-23 11:292011-02-22 15:15
Reporterivan 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.51 
Target VersionFixed in Version3.60 
Summary0001185: VM scheduler (auto.php) isn't running
DescriptionAfter installing the 3.51 VM I expected that there would already be a cron to run auto.php every minute, but I can't see one - the scheduler appears not to be running.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002840)
Tomse (manager)
2010-03-23 14:36

this will be fixed when version 3.60 is released
User avatar (0002899)
Tomse (manager)
2010-03-30 17:45

Fixed in the new version of 3.60

- Issue History
Date Modified Username Field Change
2010-03-23 11:29 ivan New Issue
2010-03-23 14:13 ivan Target Version => 3.60 LTS
2010-03-23 14:36 Tomse Note Added: 0002840
2010-03-23 14:36 Tomse Status new => assigned
2010-03-23 14:36 Tomse Assigned To => Tomse
2010-03-24 13:33 ivan Project SiT! => VM
2010-03-24 13:33 ivan Category VM => (No Category)
2010-03-24 16:29 Tomse Category (No Category) => Installation
2010-03-24 16:29 Tomse Target Version 3.60 LTS =>
2010-03-30 17:45 Tomse Note Added: 0002899
2010-03-30 17:45 Tomse Status assigned => resolved
2010-03-30 17:45 Tomse Fixed in Version => 3.60
2010-03-30 17:45 Tomse Resolution open => fixed
2011-02-22 15:15 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker